/*----------  영역별 크기  ----------*/
.wrap {width:1100px;}
.header {width:700px;}
.container {width:1100px;}
.content_wrap {width:700px;}
.content {width:700px;}
.post_content {width:700px;}
.widemenu {width:700px;}
#section_sidebar1 {width:250px;}
.column {width:00px;}
.column .widget {width:200px;}
.column .widget .widget_content {width:200px;}
.sidebar_wrap {width:750px;}
.sidebar_wrap .column {width:200px;}
.sidebar_wrap .column .widget {width:200px;}
.sidebar_wrap .column .widget .widget_content {width:200px;}
.footer {width:700px;}
/*----------  영역별 배경색 & 배경이미지  ----------*/
.body {background:#fff;}
.wrap {background:#fff;}
.header {
	background:#fff;
	border-bottom:0px solid #fff;
	}
.sidebar_wrap {
	background:#fff;
	border-top:10px solid #fff;
	}
.footer {
	background:#fff;
	border-top:5px solid #fff;
	}
/*---------- 영역별 글자크기/글자색/링크색 & 세부설정 ----------*/
.body {
	font:normal 13px/1.8em 굴림,serif;
	color:#717171;
	margin:0 auto;
        line-height:1.8;
	padding:0;
	text-align:left;
	}
.body a:link,.body a:visited {color:#717171;text-decoration:none;}
.body a:hover,.body a:active {color:#717171;text-decoration:none;}
.wrap {margin:0 auto;text-align:left;}
/*--- 헤더 영역 ---*/
.header {
 font-family: "Italic", serif;
	color:#fffff;
	margin:7auto 50px auto;
	padding:50px 0px 15px 0px;
	text-align:left;
/*border-top:4px double #717171;*/
border-bottom:4px double #717171;
	}
.header a:link,.header a:visited {color:#717171;text-decoration:none;}
.header a:hover,.header a:active {color:#717171;text-decoration:none;}
.header h1 {
 font-family: serif;
	font-size:14px;
	margin:0;
	padding:0px 0;
	}
.header .url {
	font:normal .20em, serif;
	letter-spacing:0px;
font-size:14px;
color:#717171;	
 margin:0px 0;
	padding-left:0px;
	}
.header .topmenu {text-align:right;}
.header .topmenu a {padding-left:0px;}
/*--- 콘텐츠 영역 ---*/
.container {margin:0 auto;text-align:center;}
.content_wrap {margin:0; padding: 0px 0;float:left;display:inline;}
.content {margin:0 auto;text-align:left;overflow:hidden;_word-break:break-all;}
.content a:link {font-size:12px;color:#a2a5ab;text-decoration:none;}
.content a:visited {color:#a2a5ab;text-decoration:none;}
.content a:hover,
.content a:active {color:#cc9999;text-decoration:underline;}
.post_view,.post_oneview {margin-bottom:100px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:50px;}
.post_view .post_title h2 {
	font:normal 10px serif;
	letter-spacing:10px;
	}
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {font-size:12px;color:#717171;text-decoration:none;}
{color:#717171;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#717171;text-decoration:underline;}
.post_view .post_title span {color:#717171;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#717171;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#717171;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font:normal 12px '돋움',sans-serif;
	text-align:left;}
.post_summary h2 {border-top:0px double #717171; color:#717171; text-align:left;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited {color:#717171;text-decoration:none;text-align:left;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active {color:#717171;text-decoration:underline;text-align:left;}
.post_info text-align:left;{color:#717171;}
.post_meta_area ul.post_meta_content em.date  text-align:left; {color:#a2a5ab;}
.post_footer_area  {font-size:10px;}
.widemenu {margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#717171;}
/*작성일시*/
.post_view .post_info .post_info_date {
color:#fff; 
font-size: 0px; 
font-family: serif;
letter-spacing:-0.5px;  
font-style: italic;}
/*작성자*/
.post_view .post_info .post_info_author {
color:#fff;
font-size: 0px;
font-family: serif;
font-style: italic;
}
/*--- 덧글/트랙백 영역 ---*/
.post_link {color:#717171;}
.post_link h3 {
	font-size:12px;
	letter-spacing:-1px;
/*border-top:4px double #717171;*/
	text-align:left;}
.post_trackback .trackback_help {
border-top:4px double #717171;
	text-align:left;}
.post_link h4 {font-size:12px;}
/*--- 하단 메뉴 영역 ---*/
#section_sidebar1 {margin:0;float:left;display:inline;text-align:left;}
.column {color:#717171;}
.column .widget {border-top:4px double #717171; margin:-4px auto;padding:14px 0;text-align:left;}/*카테고리*/
.column .widget h3 {
	font-size:12px;
	color:#717171;
       /* border-bottom:4px double #717171;*/
	}
.column .widget .widget_content {padding-top:10px;overflow:hidden;_word-break:break-all;}
.sidebar_wrap {clear:both;margin:0 auto;}
.sidebar_wrap .column {float:left;text-align:center;display:inline;}
.sidebar_wrap .column .widget .widget_content {padding:6px 5px 0 0;overflow:hidden;}
/*--- 푸터 영역 ---*/
.footer {
	font:serif;
	font-size:10px;
	color:#a2a5ab;
	margin:0;
	padding:0px -20px 0px 00px;
	font-style: italic;
	text-align:center;
	}
.footer a:link,.footer a:visited {color:#a2a5ab;text-decoration:none;}
.footer a:hover,.footer a:active {color:#336699;text-decoration:underline;}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.header {background-position:left;}.header {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('');}
.post_comment .comment_write textarea.comment_field  {background-position:left;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.header {background-position:left;}.header {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('');}
.post_comment .comment_write textarea.comment_field  {background-position:left;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-position:left center;}.header {background-repeat:no-repeat;}
.header {background-position:left center;}.header {background-repeat:no-repeat;}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-color:#fff;}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.header {background-color:#fff;}
.header {background-position:left top;}.header {background-repeat:no-repeat;}

